gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.WrapModeGType)) An enumeration used by TextTag.

This enumeration is used by to describe the type of line wrapping.

- Field
  2.12.0.0
  Gtk.WrapMode Wrap text, breaking lines anywhere the cursor can appear.

  Note this is between characters, usually, if you want to be technical, between graphemes, see .

- Field
  2.12.0.0
  Gtk.WrapMode Do not wrap lines, just make the text area wider.

  Do not wrap lines, just make the text area wider.

- Field
  2.12.0.0
  Gtk.WrapMode Wrap text, breaking lines in between words.

  Wrap text, breaking lines in between words.

- Field
  2.12.0.0
  Gtk.WrapMode wrap text, breaking lines in between words, or if that is not enough, also between graphemes.